환경이 DEM(Distributed Execution Manager)의 설치를 지원하는 몇 가지 일반 요구 사항을 충족해야 합니다.

  • Microsoft .NET Framework 4.5.2가 설치되어 있어야 합니다.

  • Microsoft PowerShell 2.0 또는 Microsoft PowerShell 3.0, PowerShell 2.0이 Windows Server 2008 R2 SP1 이상과 함께 포함되어 있어야 합니다. Microsoft PowerShell 3.0이 Windows Server 2012 R2에서 실행되어야 합니다.

  • SecondaryLogOnService가 실행 중이어야 합니다.

  • DEM 호스트와 Windows Server 사이에 방화벽이 없거나 포트 요구 사항에 설명된 대로 포트가 열려 있어야 합니다.

DEM 작업자 인스턴스를 호스팅하는 서버는 함께 상호 작용하는 프로비저닝 리소스에 따라 추가적인 요구 사항이 있을 수 있습니다.